Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Dec 2020 16:14:20 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation magdy ayoub                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  magdy ayoub Bot:  Hi Magdy Ayoub ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556625353            07:53 PM, 03rd Dec                   Mohammad                   Hi Magdy,thank you for contacting us. I'm Shafeeque .  How may I help you?           07:55 PM, 03rd Dec                     magdy ayoub                    Good evening           07:55 PM, 03rd Dec                     magdy ayoub                    In 21 of November I ordered Kappa sport shoes order number 624549927, and I piad bt Credit card but it was big size so I returned it online and ordered new one smaller size           07:57 PM, 03rd Dec                   Mohammad                   Good evening           07:57 PM, 03rd Dec                     magdy ayoub                    The man who delivered the new ordered he took the old one, and told me he will send me the invoice, but until now I did not receive it or the monay           07:58 PM, 03rd Dec                     magdy ayoub                    The new order was 6246760433           07:59 PM, 03rd Dec                   Mohammad                   can you please hold for a minute           07:59 PM, 03rd Dec                     magdy ayoub                    Please check with him why he did not send me the invoice, may be he did deliver it to the store.           07:59 PM, 03rd Dec                   Mohammad                   we will raise the issue to send you the invoice as the invoice is sent after the order is delivered           08:01 PM, 03rd Dec                   Mohammad                   Is there anything else that i can assist you with ?           08:01 PM, 03rd Dec                     magdy ayoub                    May be he did not deliver the shoes the store, this was on 26 of November           08:02 PM, 03rd Dec                     magdy ayoub                    Is it logic to take almost 10 days to return it to you???           08:02 PM, 03rd Dec                     magdy ayoub                    It suppose to be done in the same moment he receive the package.           08:03 PM, 03rd Dec                     magdy ayoub                    Ask your manager to call me           08:04 PM, 03rd Dec                     magdy ayoub                    Hey are you there?           08:05 PM, 03rd Dec                     magdy ayoub                    Why you ignore me?           08:06 PM, 03rd Dec                     magdy ayoub                    Ask your manager to call me.           08:06 PM, 03rd Dec                     magdy ayoub                    I took screen shots for this conversation and I will submit a complaint for ignoring me.           08:07 PM, 03rd Dec                   Mohammad                   we are really sorry for the inconvenience caused to you           08:11 PM, 03rd Dec                   Mohammad                   we will raised this issue to sent you the invoice of the order as soon as possible           08:12 PM, 03rd Dec                   Mohammad                   we got disconnected due to technical issue           08:12 PM, 03rd Dec                   Mohammad                   Is there anything else that i can assist you with ?           08:12 PM, 03rd Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           08:14 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1817684